# Gimp.ConfigWriter.print

    @accepts(Gimp.ConfigWriter, unicode, int)
    @returns(none)
    def print(self, string, len):
        # Python wrapper for gimp_config_writer_print()

Appends a space followed by string to the self. Note that string must not contain any special characters that might need to be escaped.

Since 2.4

self

  a Gimp.ConfigWriter

string

  a string to write

len

  number of bytes from string or -1 if string is NUL-terminated.